body,h1,h2,h3,h4,blockquote,p,dl,dt,dd,ul,ol,li,th,td,form,fieldset,legend,button,input,textarea{margin:0;padding:0; font-family:'Helvetica','PingFang SC','HanHei SC','STHeitiSC-Light','Microsoft YaHei','SimSun','Arial',sans-serif; }
body{background-color:#fff;}
button,input,select,textarea,h1,h2,h3,h4{font-size:100%}
em,i{font-style:normal}
ol,ul{list-style:none;list-style-position:outside}
table{border-collapse:collapse;border-spacing:0}
img,fieldset{border:0;vertical-align:middle}
.clearfix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}
.clearfix{*zoom:1}
.clear{font-size:0;line-height:0;height:0;overflow:hidden;clear:both;visibility:hidden}
.fl,.mark{float:left}
.fr,.subMark{float:right}
.spanclass,.contentdiv,.hide{display:none}
a{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}  
.mb50{ margin-bottom:50px;}
.mb20{ margin-bottom:20px;}
.ml10{ margin-left:10px;}
.mt10{ margin-top:10px;}
.pt70{ padding-top:70px;}
.fs24{ font-size:24px;}
.fs12{ font-size:12px;}
.fs14{ font-size:14px;}
.mr25{ margin-right:25px;}
.pd20{ padding-bottom:20px;}
.pt30{ padding-top:30px;}

.wrap{ padding-left:126px; width:834px; margin: 0 auto;}
.main{ border-left:1px solid #e5e5e5; padding-left:33px; min-height:500px;position: relative;}
.btns{ padding-top:20px; height:47px; line-height:40px;}
.blue-txt{ font-size:14px; color:#195fba; float:left; margin-right:5px;}
.jf-wrap{ position:relative; padding-right:128px;}
.green{ color:#6e9f04; font-size:30px;}
.btn{ width:92px; height:28px; background:#1686d1; float:left; line-height:28px; text-align:center; color:#fff; margin-top:6px; border-radius:14px;}
.btnB{ position:absolute; right:10px;;}
.btn:hover{ background:#cb4180; color:#fff; text-decoration: none;}
.jdt-wz{ font-size:12px; color:#b4b4b4;}
.jdt-wrap{width:270px; height:7px; background:#eee; border-radius:3px;}
.jdt{height:7px; border-radius:3px;}
.bg-blue{ background:#7ecef4;}
.bg-green{ background:#acd598;}
.bg-pink{ background:#f19ec2;}
.mod-yh{ float:right;}
.mod-ht{margin:0 44px 20px 79px; position:relative;}
.mod-ht-wrap{ float:right; width:569px; height:243px; overflow:hidden;}
.slide-box{ width:446px; overflow:hidden; position:relative; height:210px;}
.list-wrap{ position:absolute; left:0; top:0; height:210px;}
.mod-htB{float:right; margin-left:174px;}
.tb-list{ width:503px; float:left;}
.tit-lf{ width:163px; float:left; height: 70px; font-size:14px; color:#878786; margin-right:10px; line-height:17px;}
.tb-rt{ width:270px; float:left; padding-top:4px; height:65px;}
.jdt-wz{ height:28px; line-height:28px;}
.zk-btn{ width:75px; height:26px; background:url(images/icons.png) 0 -200px; padding-left:40px;line-height:26px; color:#2966a3; border-radius:13px; font-size:12px; cursor:pointer;}
.zt-wrap{ padding-right:107px;}
.sq{ background-position: 0 -228px;}
.tb-listB{ width:365px; margin-bottom:10px; float:left; padding-left:101px;}
.tb-listB li{ height:45px;}
.tlB-lf{ width:162px; float:left; font-size:14px; color:#878786; margin-top:10px;}
.tlB-rt{ width:140px;  float:left;font-size:14px; color:#b4b4b4;}
.blue-num{ color:#195fba; font-size:24px;}
.green-num{color:#658e0d; font-size:24px;}
.pink-num{color:#cb4180; font-size:24px;}

.percentBox{ width:183px; height:183px; position:relative; margin-bottom:5px;}
.pertxt{width:183px;height:178px;line-height:80px;position:absolute;margin-top:-80px;text-align:center;color:#343a41;font-size:22px;font-family:Arial;}
.pre-box{ position:relative;}
.pre-nr{ position:absolute; z-index:100; top:35px; left:39px;}
.yh-icon{  background:url(images/icons.png);}
.dh-icon{ margin-left:14px; margin-top:7px;width:65px; height:65px;}
.zh-icon{ background-position:0 -67px; width:72px; height:75px;margin-left:17px;}
.xf-icon{ background-position: 0 -145px; width:78px; height:54px; margin:5px 0 21px 12px;}
.yuan-txt{ font-size:14px; margin-top:10px;}
.cl-blue{ color:#195fba;}
.cl-green{ color:#658e0d;}
.cl-pink{ color:#cb4180;}
.cl-blueB{ color:#1686d1;}
.yn-strong{ font-size:16px; font-weight:700; text-align:center; line-height:28px;}
.yn-sub-tit{ font-size:14px; text-align:center}
.line{ width:800px; height:19px; background:url(images/line.png); }
.line2{ width:800px; height:19px; background:url(images/line2.png);}
.line3{ width:800px; height:19px; background:url(images/line3.png);}
.mod-sum{ font-size:14px; text-align:center; margin-top:10px;}
.mod-sum .num{ font-size:24px;}
.gr-btn{ background:#8fc31f; line-height:30px;  height:30px; float:left; color:#fff; padding: 0 17px; border-radius:15px; margin-right:5px;}
.gr-btn:hover{ background:#cb4180; color:#fff; text-decoration:none;}
.sum-p{ float:left; margin-right:10px; width:586px; text-align:center;}

.sub-nav{ width:125px; position:absolute; left:50%; margin-left:-479px; background:#fff; z-index:200;}
.sub-nav-list li{ height:60px; vertical-align:middle;}
.sub-nav-top{margin-top:10px;}
.sub-nav-list a:hover .nav-txt,.sub-nav-list .current .nav-txt{ color:#cb4180;}
.sub-icon{ width:29px; height:29px; background:url(images/icons.png); float:left; margin-right:10px;}
.yd-icon{ background-position:-85px 0;}
.hf-icon{ background-position:-85px -30px;}
.zd-icon{ background-position:-85px -60px;}
.yw-icon{ background-position:-85px -89px;}
.gg-icon{ background-position:-85px -118px;}
.dd-icon{ background-position:-85px -147px;}
.sub-nav-list a:hover .yd-icon,.sub-nav-list .current .yd-icon{ background-position:-115px 0; color:#cb4180;}
.sub-nav-list a:hover .hf-icon,.sub-nav-list .current .hf-icon{ background-position:-115px -30px;}
.sub-nav-list a:hover .zd-icon,.sub-nav-list .current .zd-icon{ background-position:-115px -60px;}
.sub-nav-list a:hover .yw-icon,.sub-nav-list .current .yw-icon{ background-position:-115px -89px;}
.sub-nav-list a:hover .gg-icon,.sub-nav-list .current .gg-icon{ background-position:-115px -118px;}
.sub-nav-list a:hover .dd-icon,.sub-nav-list .current .dd-icon{ background-position:-115px -147px;}
.nav-txt{ font-size:14px; font-weight:700; color:#73bbef; width:86px; height:60px; float:left; line-height:30px;}
.depth2_bg{ width:23px; height:18px; background:url(images/icons.png) -85px -177px; position:absolute; left:115px;}

* html .sub-nav /* IE6 婵犮垼鍩栭幐鎶藉极閹捐妫橀柕鍫濇椤忓爼姊虹捄銊ユ瀾闁哄棴鎷烽幏瀣喆閸曨偒浼� */  
{  
    position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop)+100);  
} 
.tit-hd{ height:54px; background:url(images/tit.png) no-repeat; margin-top:23px; margin-bottom:20px;}
.bgB{ background-position: 0 -55px;}
.bgC{ background-position: 0 -110px;}
.bannerBg{position:relative;background:url(images/bg_s.jpg) center top no-repeat;}
.banner{ width:800px; background:url(images/bg_s.jpg) center top no-repeat; height:90px; margin:0 auto; line-height:90px; padding-left:200px; color:#195fba; font-size:14px; position:relative;}
.bn-icon{ width:80px; height:80px; position:absolute; left:104px; top:5px;}

.cz-list li{height:60px;}
.wz{ font-size:14px; color:#195fba; height:52px; float:left;}
.p-relative{ position:relative; width:344px;}
.yfje{ position:absolute; left:0; top:20px;}
.cx{ width:70px; height:25px; background:#acd598; text-align:center; line-height:25px; color:#fff;cursor:pointer; border-radius:12px;position:absolute; left:80px; top:20px;}
.cx-num{position:absolute; left:80px; top:0;}
.loading-pic{ position:absolute; left:90px; top:22px;}
.cx-num,.loading-pic{ display:none;}

.p-relativeB{ position:relative;float:left; width:120px;}
.yfjeB{ position:absolute; left:0; top:10px;}
.cxB{ width:70px; height:25px; background:#acd598; text-align:center; line-height:25px; color:#fff;cursor:pointer; border-radius:12px;position:absolute; left:0; top:10px;}
.cx-numB{position:absolute; left:0; top:0;}
.loading-picB{ position:absolute; left:0; top:12px;}
.cx-numB,.loading-picB{ display:none;}
.ft-fail{ color:#cb4180;}


.w80{ width:80px; display:inline-block;}
.cz-num{ font-size:30px; color:#6e9f04;}
.cz-inp{
	padding-left:10px;
    border: 1px solid #88abda;
    display: inline-block;
    height: 38px;
    padding-right: 30px;
    vertical-align: middle;
    width: 270px;
}
.gray-txt{ font-size:14px; color:#878786; margin-left:9px;}
.rmb{ width:70px; height:30px; border:1px dashed #00a0e9; float:left; border-radius:15px; text-align:center; line-height:30px; color:#1686d1; margin-right:15px; position:relative; cursor:pointer;}
.rmb:hover{background:#6e9f04; border:1px solid #6e9f04;color:#fff; }
.rmb-list{ width:612px; float:left;}
.rmb-list .current{ background:#6e9f04; border:1px solid #6e9f04; color:#fff;}
.rb-icon{ width:20px; height:20px; position:absolute; right:-12px; bottom:-2px; background:url(images/yuan.png); display:none;}
.rmb-list .current .rb-icon{ display:block;}



.cz-tips{ padding-left:75px; font-size:14px; color:#878786;}
.cz-btn{ width:145px; height:36px; text-align:center; line-height:36px; background:#1686d1; color:#fff; font-size:20px; float:left; border-radius:18px;}
.cz-btn:hover{ background:#cb4180; color:#fff; text-decoration:none;}
.cz-btn-wrap{ padding:10px 0 20px 75px;}
.zf-info{ height:105px; border-bottom:1px solid #eee;}
.zf-money{ width:344px; float:left; padding-top:10px;}
.numfs40{ color:#6e9f04; font-size:40px;}
.oth-info{ line-height:28px; color:#878786; font-size:14px; float:left; width:330px;}
.wy-tit{ height:85px; line-height:85px;}
.wy-tit-red{ color:#cb4180; font-size:20px;}
.wy-gray{ color:#878786; font-size:12px;}
.yh-list{ height:88px; overflow:hidden; position:relative;}
.yh-list li{ margin-right:25px; margin-bottom:15px; float:left; position:relative; padding-left:20px;}
.yh-list input{ position:absolute; left:0; top:8px;}
.pic-wrap{ border:1px solid #e6e6e6; width:124px; height:28px; display:inline-block; margin-left:10px;}
.wyzx{ border-bottom:1px solid #eeeeee; margin-bottom:20px;}
.cg-info{ width:425px; float:left; padding-top:5px;}
.w-cg-icon{ width:65px; height:68px; background:url(images/gou.png); float:left; margin-right:20px;}
.w-sb-icon{ width:65px; height:68px; background:url(images/gou.png); float:left; margin-right:20px;}
.w-gt-icon{ width:66px; height:68px; background:url(images/fy.png) 0 -123px; float:left; margin-right:20px;}
.w-wzf-icon{ width:66px; height:68px; background:url(images/gth.png); float:left; margin-right:20px;}
.pl0{ padding-left:0;}
.cg-tips{ color:#9c9c9c; font-size:12px; margin-top:10px;}
.mod-cg{ padding:49px 0 0 133px;}
.mod-cgB{ padding:110px 0 0 263px;}
.link-wrap{ margin-top:20px; padding-left:140px;}
.blue-link{ color:#00479d; text-decoration:underline; font-size:14px;}
.txt-tips{ color:#9c9c9c; font-size:14px; padding-left:40px; margin-top:40px;}
.txt-tips span{ margin-right:20px;}
.mod-sq{ height:210px; overflow:hidden;}
.zxcz{ position:relative; padding-right:102px;}
.wxwy{ width:96px; height:30px; background:url(images/icons.png) 0 -255px; position:absolute; right:0; top:0;}
.lf-btn,.rt-btn{ width:32px; height:59px; background:url(images/jt.png) -66px 0; position:absolute; top:54px; z-index:10; cursor:pointer;}
.lf-btn{left:-48px; }
.rt-btn{right:-48px; background-position:-99px 0; }
.gray-left{ background-position:0 0; cursor:auto;}
.gray-right{background-position:-35px 0; cursor:auto;}
.lf-btnB{ left:0;}
.dots-wrap{ text-align:center;}
.dots{ padding:1px 8px 2px; background:#f5f5f5; border-radius:10px; display:inline-block;display:inline; height:10px; overflow:hidden;}
.dot{ width:10px; height:10px; display:inline-block; background:url(images/dot-gray.png); overflow:hidden; margin-right:4px;}
.cur-dot{ background:url(images/dot-pink.png);}
.fh-wrap{ border-bottom:1px solid #eee; padding-top:15px; height:32px; margin-bottom:24px;}
.fh-btn{ width:90px; height:25px; background:#acd598; color:#fff; text-align:center; line-height:25px; 
float:right; border-radius:13px;}
.fh-btn:hover{ background:#cb4180; color:#fff; text-decoration:none;}
.brand{ margin-bottom:35px; height:210px}
.tb-ll{ width:800px; font-size:14px;}
.big-red{ font-size:20px; color:#cb4180; height:40px;}
.bl-btn{ width:80px; height:26px; border-radius:13px; background:#6e9f04; text-align:center; line-height:26px; color:#fff; display:inline-block; cursor:pointer;}
.bl-btn:hover{ background:#cb4180; color:#fff; text-decoration:none;}
.tb-ll th,.tb-ll td{ padding-left:15px;}
.tb-ll th{ background:#eee; color:#cb4180; height:37px; text-align:left; border-bottom:10px #fff solid;}
.tb-ll td{ line-height:37px; border-bottom:1px solid #eee; color:#878786; height:36px; font-size:14px;}
.tabs-ctr{ border-bottom:1px solid #cb4180; margin-bottom:10px;}
.tabs-ctr li{ width:120px; height:30px; background:url(images/yw-tabs.png); text-align:center; line-height:30px; float:left; color:#878786; font-size:14px; cursor:pointer;}
.tabs-ctr .current{ background-position: 0 -31px; color:#fff;}
.tabs-main li{ display:none;}


.brand a{
	display: block;
	float: left;
	margin-right:10px;
	width: 190px;
	height: 190px;
	text-align: center;
	position: relative;
	text-decoration:none;
	margin-bottom:13px;
	
}
.brand img{
	width: 190px;
	height: 190px;
}
.brand .info{
	display: none;
	background-color:#1686d1;
	border-radius:8px;
}
.vertical .info{
	width: 0;
	height: 190px;
	margin: 0 auto;
}
.br-wrap{padding:20px; }
.br-txt{ color:#fff; line-height:24px; font-size:12px; text-align:left; height:120px;}
.btn-bl{ width:120px; height:30px; background:#8fc31f; text-align:center; color:#fff; line-height:30px; display:inline-block; border-radius:15px; cursor:pointer;}
.g_tabs{ padding-top:35px; border-bottom:1px solid #eee; padding-bottom:30px; margin-bottom:20px;}
.g_tabs_list li{ display:none;}
.g_table{ width:638px}
.g_table td{ border:1px solid #fff;border-collapse: collapse; background:#f8f8f8; color:#878789; font-size:14px; text-align:center;}
.tabs_ctr{ border-right:1px solid #1686d1; width:143px; height:440px; float:left; margin-right:18px;}
.tabs_ctr li{ width:143px; height:40px; line-height:40px; text-align:center; background:url(images/btns.png); display:block; color:#878786; font-size:14px; margin-bottom:2px; cursor:pointer;}
.tabs_ctr .current{ background-position:0 -41px; color:#fff;}
.tb_blue td{ background:#83cdf8; height:24px; line-height:24px; line-height:24px; color:#fff; font-weight:700;}
.g_table .tb-sum{ text-align:left; padding:20px 10px; line-height:24px;}
.g_table .tb-sum p{ margin-bottom:10px;}
.g_tabs_main{ float:left;}
.bl-btnB{ width:146px; height:36px; background:#6e9f04; color:#fff; display:inline-block; line-height:36px; border-radius:18px; font-size:20px;}
.bl-btnB:hover{ background:#cb4180; color:#fff; text-decoration:none}
.bl-btnB-wrap{ text-align:center; margin-top:25px;}
.g_tabs_main{ position:relative;}
.xz{ width:131px; height:131px; background:url(images/xz.png); position:absolute; right:10px; bottom:20px;}
.xz-txt,.xz-ms{ color:#e5a0bf; text-align:center; display:block;}
.xz-txt{ padding-top:63px; font-size:14px;}
.xz-ms{ font-size:18px;}
.sm-sum{ color:#878786; font-size:12px;line-height: 24px;}
.sm-sum p{ margin-bottom:15px;}
.bortop{ border-top:1px solid #f7f7f7; padding-top:50px; height:40px; color:#878786; font-size:14px;}
.tb{ margin-top:30px;}
.pic{ padding-top:30px; border-top:1px solid #f7f7f7;}
.gb-btn-wrap{ text-align:center; margin-top:30px}
.gb-btn{ width:145px; height:36px; background:#1686d1; text-align:center; line-height:36px; color:#fff; display:inline-block; border-radius:18px;}
.bigtit{ font-size:34px; color:#1686d1; text-align:center;}

.fy{ width:130px; float:right; padding-top:15px;}
.btn-lf,.btn-rt{ width:32px; height:32px; background:url(images/fy.png); display:inline-block; cursor:pointer;}
.btn-rt{ background-position: -33px 0;}
.btn-lf:hover{ background-position:0 -33px;}
.btn-rt:hover{ background-position:-33px -33px;}
.fy-num{ font-size:16px; color:#1686d1; float:left; margin-right:10px; margin-top:5px;}
.gt,.cg,.sb{ position:relative; padding-left:18px;}
.gt{ color:#1686d1;}
.cg{ color:#7da91e;}
.sb{ color:#cb4180;}
.gt-icon,.cg-icon,.sb-icon{ width:16px; height:16px; position:absolute; left:0; top:3px;background:url(images/fy.png) -66px 0; overflow:hidden}
.cg-icon{ background-position: -66px -18px;}
.sb-icon{ background-position: -66px -35px;}

#mask, #undermask{
	display: none;
	position:fixed;
	_position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 33;
	background-color: #fff;
	filter: Alpha(opacity=40);
	opacity: .4;
}
.pop-in{ width:450px; height:250px; background:#fff; position:absolute; left:50%; top:50%; margin-top:-250px;margin-left:-205px; z-index:100; border:1px solid #cb4180; display:none;}
.pop-tit{ height:38px; background:#cb4180;padding-left:10px; line-height:38px; color:#fff; font-weight:700; margin-bottom:25px; width:440px;}
.pop-tit span{ width:90px; height:38px; float:left;}
.close-wrap{ position:relative; height:32px; margin-bottom:20px;}
.close{ width:26px; height:26px; background:url(images/fy.png) 0 -66px; float:right; margin:5px 10px 0 0; cursor:pointer}
.closeB{ width:26px; height:26px; background:url(images/fy.png) 0 -93px; float:right; margin:5px 10px 0 0; cursor:pointer}
.tc{ text-align:center;}
.tips{ padding-left:33px;}
.pop-main{ padding-top:40px; padding-left:165px;}
.pop-tips-txt{ color:#699d0a;}
.pop-tips-gray{ color:#858583;}
.icon-gou{ height:26px; background:url(images/pop-icon.png) no-repeat; padding-left:30px;display:inline-block;}
.icon-th{ height:35px; background:url(images/loading_32.gif) left center no-repeat; padding-left:40px;display:inline-block; line-height:35px;}
.icon-cha{ height:35px; background:url(images/pop-icon.png) 0 -89px no-repeat; padding-left:40px;display:inline-block; line-height:35px;}
.tips-icon{ width:55px; height:56px;  background:url(images/fy.png) -27px -66px; float:left; margin-right:10px;}
.tips-txt{ font-size:20px; color:#6e9f04; float:left; padding-top:10px; width:305px;}
.sub-tips{ font-size:12px; color:#878786; padding:10px 70px 0 113px;}
.tc-btns{ text-align:center; margin-top:20px;}
.qx-btn,.qd-btn{ width:108px; height:36px; border-radius:18px; line-height:36px; text-align:center; font-size:20px; border:1px solid #1686d1; display:inline-block; cursor:pointer}
.qx-btn{ color:#1686d1;}
.qd-btn{ background:#1686d1; color:#fff;}

.wc-btn{ width:145px; height:36px; border-radius:18px; line-height:36px; text-align:center; font-size:20px; border:1px solid #1686d1; display:inline-block; cursor:pointer;background:#1686d1; color:#fff;}
.qx-btn:hover,.qd-btn:hover,.wc-btn:hover{ background:#cb4180; color:#fff; border:1px solid #cb4180;}
.loading{ text-align:center; padding-top:200px;}
.ld-tips{ font-size:16px; color:#878786;}
.cs{ padding-top:60px;text-align:center;}
.cs-tips{font-size:16px; color:#878786; margin-top:15px;}

.causes{ padding:0 30px; color:#666; line-height:22px; text-align:center; font-size:12px; margin-left:-160px;}

.gx-list{ padding:35px 0 40px 50px;; margin-bottom:10px;}
.bdc{ border-bottom:1px solid #eee}
.pl80{ padding-left:80px;}
.pl100{ padding-left:100px;}
.fs18{ font-size:18px; line-height:20px;}
.lh40{ line-height:40px;}
.w100{ width:100px;}
.mb30{ margin-bottom:30px;}
.mb100{ margin-bottom:100px;}
.mt25{ margin-top:25px;}
.cz-inp_hfcz{ padding-left:10px;}
.pp-num{ padding-left:18px; background:url(images/rt.png) left center no-repeat; margin-left:-18px;}
.qz-mod{ padding:50px 0 0 58px;}
.qz-txt{ font-size:14px; color:#878786; width:395px; line-height:26px; margin-right:28px;}
.green-btn{ width:140px; height:32px; border-radius:16px; background:#6e9f04; text-align:center; line-height:32px; color:#fff; cursor:pointer; font-size:14px; float:left;}
.green-btn:hover{ background:#cb4180; color:#fff; text-decoration:none;}
.gray-btn{ width:92px; height:32px; border-radius:16px; background:#878786; text-align:center; line-height:32px; color:#fff; float:left;cursor:pointer; font-size:14px; margin-right:20px;}
.gray-btn:hover{ background:#cb4180;}
.zcyq{ font-size:14px; color:#1686d1; text-decoration:underline}
.btn-lf-gray,.btn-rt-gray{ width:32px; height:32px; background:url(images/fy-hui.png) -1px -1px; display:inline-block;}
.btn-rt-gray{ background-position:-35px -1px;}
.pd10{ padding:10px 0;}
.zf-info{ height:auto}
  /*.sx{ width:20px; height:20px; background:url(images/sx.png); top:26px;cursor:pointer; float:right;}*/
  .sx{ width:20px; height:20px; background:url(images/sx.png); position:absolute; right: -23px; top:15px;cursor:pointer; }
  .sxB{top:1px;}
  .sx:hover{ background-position: 0 -21px;}
 .yw-loading{ text-align:center; padding-top:70px;}
 .yw-tips{ line-height:30px; color:#333; margin-bottom:20px;}
 .fail{text-align:center; padding-top:70px;}
 .fs16{ font-size:16px;}
.clickSx{background-image: url(images/sx.png);}
.clickSx:hover{ background-position:0 0;}
.zs{  font-size:14px; vertical-align:middle; padding-top:10px; float:left; color:#c00}
.zs img{ float:left; margin-right:5px;}

/**
   zc  20150211
**/
.zc-fl{
   float:left;
   _display:inline;	
	}
.zc-fr{
   float:right;
   _display:inline;	
	}
.zc-f12{
    font-size:12px;	
	}
.zc-col7c{color:#7c7c7c;}			
.zc-tips{
   padding:5px 8px;	
   border:1px solid #cb4180;
   border-radius:5px;
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
   -ms-border-radius:5px;
   font-size:16px;
   color:#cb4180;   	
	}
.zc-a1{
   color:#cb4180;
   text-decoration:underline;	
	}
.zc-a1:hover{
  text-decoration:none;
  color:#cb4180;	
	}		
.zc-vm{
   vertical-align:middle;	
	}	
.zc-btn1,.zc-btn2,.zc-btn4{
   	width:130px;
	text-align:center;
	height:36px;
	line-height:36px;
	background:#85bd18;
	font-size:15px;
	color:#FFF;
	display:block;
	border-radius:20px;
	-webkit-border-radius:20px;
	-ms-border-radius:20px;
	-moz-border-radius:20px;
	margin:10px 0px 0px 74px;
	position:relative;
	}
.zc-btn3{
     padding:5px 15px;
	 background:#2592f8;
	 color:#FFF;
	 border-radius:15px;
	 -webkit-border-radius:15px;
	 -moz-border-radius:15px;
	 -ms-border-radius:15px;	
	}
.zc-btn4{
    background:#1a75ca;
	margin-left:60px;	
	}			
#zc-tr1 td{
   padding-top:75px;	
	}
#zc-tr1 li{
	 display:block;
	}
#zc-tr1 .zc-tips1 li{
     line-height:50px;	
	}	
.zc-inlineblock{
    display:inline-block;
	*display:inline;
	*zoom:1;	
	}
#zc-tr1 .zc-tips1{
   margin-left:41px;
   padding-top:20px;	
	}
.zc-btn1:hover,.zc-btn2:hover,.zc-btn3:hover,.zc-btn4:hover{
     text-decoration:none;
	 color:#FFF;
	 background:#cb4180;
	}
	
.zc-popMain{
   padding-left:36px;	
	}
.zc-txt1{
   font-size:24px;
   color:#6e9f04;
   margin-left:5px;	
	}
.zc-input{
   border:1px solid #a0a0a0;
   padding:6px 10px;
   color:#878786;
   font-size:14px;
   margin-right:15px;	
	}
.zc-reloadBtn{
  color:#d3d3d3;	
	}
.zc-li{
    padding-left:61px;
	}
.zc-tips2{
    margin:10px 0px 20px 0px;	
	}

/**
  zc  20120213
**/	
.zc-left{
	 margin-top: 5px;
}  
.mod-ht-wrap{
  height:auto;
}
.slide-box{
   height:262px;	
}
.mod-sq{
   height:auto;	
}
.lf-btn, .rt-btn{
  top:91px;	
}
.zc-ul{
   margin-top:10px;	
}
.zc-ul li{
   height:60px;
   padding-left:60px;	
}	


/*
 * name     : 闂備浇娉曢崰鎰板几婵犳艾绠柣鎴ｅ▏濮楋拷鐓ラ柣鏂挎啞閻忣噣鏌熼悜绛嬫＂闁靛浄鎷�
 * time     : 20150428
 * author   : mo
 */
.kindlyRemind {}
.kindlyRemind_title {font-size:16px;height:36px;line-height:40px;border-bottom:2px solid #e4e4e4;}
.kindlyRemind_list {font-size:12px;line-height:24px;color:#868686;padding-top:10px;}

.tb-ll th {white-space:nowrap;}
.pop-con {margin-top:-20px;}
.feedback_pop {border-collapse:collapse;width:80%;border:none;margin:0px auto;font-size:12px;color:#333;}
.feedback_pop td {padding:5px 0;}
.feedback_pop td select {font-size:14px;}
.pop_textarea01 {width:100%;height:70px;padding:3px;font-size:14px;color:#666;}
.pop_tip01 {margin-left:20px;color:#333;}
.btns-con {text-align:center;}
.btnBlue01{padding:0 30px; height:36px; border-radius:18px; line-height:36px; text-align:center; font-size:20px; border:1px solid #1686d1; display:inline-block; cursor:pointer;background:#1686d1; color:#fff;}
.btnWhite01{padding:0 30px; height:36px; border-radius:18px; line-height:36px; text-align:center; font-size:20px; border:1px solid #1686d1; display:inline-block; cursor:pointer;background:#fff; color:#1686d1;}
.btnBlue01:hover,.btnWhite01:hover{ background:#cb4180; color:#fff; border:1px solid #cb4180;}
.feedback_pop .btnBlue01, .feedback_pop .btnWhite01 {margin:0 5px;}
.wyzx {border-bottom:none;margin-bottom:0;}
.payBtn {padding-top:20px;border-top:1px solid #eee;width:800px;background-color:#fff;position:absolute;bottom:0;right:0;}

.feedback_success .tips {overflow:hidden;padding-left:0;padding-top:20px;text-align:center;}
.feedback_success .tips-icon,.feedback_success .tips-txt {display:inline-block;*display:inline;*zoom:1;float:none;vertical-align:middle;}
.feedback_success .tips-txt {width:auto;}
.feedback_success .sub-tips {margin:0 auto;padding:20px 0;width:220px;}



/**  lza  20150609
**/
.laz_tab01,.laz_tab02 {
	width:800px;
	margin-bottom: 10px;
	/*margin-top:10px;*/
}
.tb-tabs {
	padding-top:10px;
}
.lza_tr01 {
	height:60px;
}
.lza_tr02 {
	height:100px;
}
.lza_checked { 
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	background-color:#6E9F04;
	color:white;
	font-size:16px;
	width:100px;
	height:30px;
	line-height:30px;
	float:left;
	cursor:pointer;
}
.lza_unChecked {  
	color:#60A2DB;
	font-size:16px;
	width:100px;
	height:30px;
	line-height:30px;
	float:left;
	cursor:pointer; 
}
 
.lza_abs {
	position:relative;
	border-bottom:1px solid #E5E5E5;
	padding-left:20px;
}
.lza_01 {
	font-size: 14px;
	color: #195fba;
	text-align:right;
	width:110px;
	padding-right:10px;
}
.lza_03 {
	font-size: 14px;
	color: #195fba; 
}
.refreshbtn2 {
	display: inline-block;
    display: inline;
    zoom: 1;
}
.lza_02 {
	color: #6e9f04;
	font-size: 40px;
}
.laz_04 {
	vertical-align: top;
	padding-top: 15px;
}
 

.lza_btn02 {
	border-radius:4px;
	color:white;
	width:70px;
	height:36px;
	line-height:36px;
	text-align:center;
	font-size:16px;
	background:url(images/index_btn01.png) no-repeat; 
}
.lza_btnNo{
	border-radius:20px;
	color:white;
	width:70px;
	height:36px;
	line-height:36px;
	text-align:center;
	font-size:16px;
	background: #c3c3c3;
}
.lza_btn05 {
	border-radius:18px;
	border:1px solid #00A0E9;
	width:120px;
	height:30px;
	line-height:32px;
	text-align:center;
	font-size:16px; 
	color:#1686D1;
	cursor:pointer;
}
.lza_btn05:hover {
	border-radius:20px;
	border:1px solid #00A0E9;
	width:120px;
	height:30px;
	line-height:32px;
	text-align:center;
	font-size:16px; 
	color:white;
	cursor:pointer;
	background-color:#6E9F04;
}		
.lza_btn04 {
	border-radius:4px;
	color:white;
	width:120px;
	height:30px;
	line-height:32px;
	text-align:center;
	font-size:16px;
	background:url(images/index_btn02.png) no-repeat; 
}
.lza_ul01 {
	width:640px;
}
.lza_ul01s {
 width:640px;
}
.lza_ul02 {
	width:550px;
	height:100px;
}
.lza_ul01 li,.lza_ul02 li{
	margin-right: 15px;
	margin-top: 15px; 
	height:32px;
}
.lza_ul01s li,.lza_ul02 li{
  margin-right: 20px;
margin-top: 15px; 
height:32px;
}
.lza_ul01s li {
	margin-right:15px;
}
.lza_ul03 li {
	margin-right: 15px;
	margin-top: 15px; 
}

.lza_btn03 {
	width: 145px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	background: #1686d1;
	color: #fff;
	font-size: 20px;
	float: left;
	border-radius: 18px;
	cursor:pointer;
}
.lza_btn03:hover {
	background: #cb4180;
	color: #fff;
	text-decoration: none;
}
.lza_link01 {
	color: #00479d;
	text-decoration: underline;
	font-size: 14px;
	cursor:pointer;
	position:absolute;
	top: 37px;
	left: 170px;
}
.lza_text {}
.lza_p01 {
	color: #CB4081;
	font-size: 18px;
	text-align: left;
	padding-bottom: 10px;
	border-top: 1px solid #E5E5E5;
	padding-top: 10px;
	margin-top: 40px;
}
.lza_p02 {
	color:#878787;
	font-size:12px;
	text-align:left;
	line-height:30px;
}		
.ulTag { *zoom:1;}
.ulTag:after { content: "\200B"; display: block; line-height:0; height: 0; clear: both; visibility:hidden;font-size:0; }
.ulTag li {float:left;}
.ulTags { *zoom:1;}
.ulTags:after { content: "\200B"; display: block; line-height:0; height: 0; clear: both; visibility:hidden;font-size:0; }
.ulTags li {
      display: inline-block;
	  *display: inline;
	  *zoom: 1;
    }
.relative {position:relative;}
.sx_hfcz {
width: 20px;
height: 20px;
background: url(images/sx.png);
position: absolute;
left: 2px;
top: 2px;
cursor: pointer;
}
.sx_hfcz_img {
 display:none;
 width: 20px;
height: 20px;
background: url(images/sx.png);
position: absolute;
left: 23px;
top: 2px;
}
.sx_hfcz:hover {
background-position: 0 -21px;
}
.lza_gray {}



/*xy--20151126*/
.text-warning{
	color: #cb4180;
}

.text-danger{
	color: #e33632;
}

.text-primary{
	color: #1686d1;
}

.pull-left{
	float: left !important;
}

.pull-right{
	float: right !important;
}

.text-center{
  text-align: center;
}

.rows{
	overflow: hidden;
}

.rows + .rows{
	margin-top: 10px;
}

.cols-3{
	width: 33.3%;
	float: left;
}

.cols-5{
	width: 50%;
	float: left;
}



.titlebar {
    border-top: 1px solid #ccc;
    margin: 25px 0 40px;
    font-size: 14px;
}
.titlebar2 {
    border-top: 1px solid #ccc;
    padding: 25px 0 0 0;
    font-size: 14px;
    margin-bottom:100px;
}


.panel-header{
	padding: 5px 10px;
	
	overflow:hidden;
}

.panel-body{
	padding: 20px 10px;
	min-height: 250px;
}



.media {
     display: block;
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    cursor:pointer;
    overflow:hidden;

}

a.media:hover, .thumbnail:hover{
	color: #000;
	background-color: #eee;
	text-decoration: none;
}
.media-img {
    float: left;
}
.media-body {
	overflow-y: hidden;
    padding-left: 3px;
}

.media-body-header {
  height: 40px;
  margin-bottom: 3px;
  overflow: hidden;
  font-size: 14px;
}


.thumbnail{
	display: block;
	text-align: center;
	padding: 5px;
	border-radius: 10px;
	cursor:pointer;
}

.thumbnail-caption{
	
	overflow:hidden;
	padding-top:2px;
	font-size: 14px;
}

.button{
	display: inline-block;
	  *display: inline;
	  *zoom: 1;
	text-decoration: none;
	color: #1686d1;
	font-size: 14px;
	padding:5px 20px;
	border: #1686d1 solid 1px;
	border-radius: 50px;
	vertical-align: middle;
}

.button:hover{
	text-decoration: none;
	background-color: #1686d1;
	color: #fff;
}

.tb-recharge{
   position: relative;
   height: 375px;
}

.icon-arrow{
	display: inline-block;
	  *display: inline;
	  *zoom: 1;
	  vertical-align: -2px;
	width: 8px;
	height: 13px;
	background-image: url(../images/icon-arrow.png);
}

.icon-tools{
	display: inline-block;
	  *display: inline;
	  *zoom: 1;
	  vertical-align: -3px;
	width: 16px;
	height: 16px;
	background-image: url(../images/icon-tools.png);
}

a:hover{text-decoration:none;/*閹稿洭绱堕弽鍥ф躬闁剧偓甯�*/}
.arrow:hover .icon-arrow{
	background-image: url(../images/icon_arrow_hover.png);
}

.tools:hover .icon-tools{
	background-image: url(images/icon_tools_hover.png);
}



.lza_btn02 {
  border-radius:4px;
  color:white;
  width:70px;
  height:36px;
  line-height:36px;
  text-align:center;
  font-size:16px;
  background:url(../images/index_btn01.png) no-repeat; 
}

.lza_btn01 {
  border-radius:20px;
  border:1px dashed #00A0E9;
  width:70px;
  height:36px;
  line-height:36px;
  text-align:center;
  font-size:16px; 
  color:#1686D1;
  cursor:pointer;
}
    .lza_btn01:hover {
        border-radius: 20px;
        border: 1px solid white;
        width: 70px;
        height: 36px;
        line-height: 36px;
        text-align: center;
        font-size: 16px;
        color: white;
        background-color: #6E9F04;
        cursor: pointer;
    }

    
    
    .sxs{ width:20px; height:20px; background:url(../images/sx.png);
 /* top: 0px; */cursor:pointer;
    display:inline;
    float:left;
  }
  .sxsB{ left:84px; top:14px;}
  .sxs:hover{ background-position: 0 -21px;}
.sxs_img {
    width: 20px;
    height: 20px;
    background: url(../images/sx.png);
     position: absolute;
    cursor: pointer;
   display:none;
}


.draw{
padding-top: 25px;
    cursor: pointer;
}

.lza_pop {
  width: 100%;
    height: 100%;
    /* position: fixed; */
    left: 0;
    z-index: 998;
    background-color: rgba(246,246,246,.6);
}
.lza_popMoudle {
 width:450px;
 height:250px;
 position:absolute;
 left:50%;
 top:50%;
 margin-left:-225px;
 margin-top:-425px;
 border:1px solid #cb4180;
 background-color:white;
}
.lza_popMoudle .lza_txt {
 color:#6e9f04;
 font-size:20px;
 margin: 90px 0 0 120px;
}
    .lza_popMoudle .lza_sureBtn {
    width: 145px;
      
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #1686d1;
    color: white;
    font-size: 20px;
    border-radius: 25px;
    margin: 50px auto 0;
    cursor: pointer;
}
.lza_closeBtn {
  position:absolute;
 width:26px;
 height:27px;
 background:url(images/fy.png) no-repeat 0px -93px;
 right: 10px;
 top: 10px;
 cursor:pointer;
}
.lza_ico {
 position:absolute;
 width:55px;
 height:56px;
 background:url(images/fy.png) no-repeat -27px -66px;
 left: 40px;
 top: 75px;
}
.lza_popMoudle .lza_closeBtn:hover, .lza_popMoudle .lza_sureBtn:hover {
    opacity:0.8;
    filter:alpha(opacity=80); 
}



.lza_bt {
font-size:14px;color:#959595;
padding-right: 60px;
}
.lza_t01 {
font-size:14px;display: inline-block;width: 135px;height: 30px;line-height: 2em;border: 1px solid #1686d1;border-radius: 25px;text-align: center;background-color: white;
}
.lza_t02 {
 background-color: white;
    height: 30px;
    display: block;
    margin-top: -15px;
    padding-left: 20px;
}
.lza_t02:hover .lza_t01 {
  background-color:#1686d1;
  color:white;
}

.lza_h14 {
 height:15px;
 line-height:15px;
}

.lza_box {
    display: inline-block;
    width:15px;
    height:15px;
    background-color:#73bbef;
    border-radius:4px;
    margin: 0 3px 0 0;
    float: left;
}

.col_cb4 {
color:#cb4180;
}
.media-body-header2 {
  
    overflow: hidden;
    margin-top: 25px;
}
.plus_icoTag {
 width:80px;
 height:80px;
 background:url(images/plus_ico.png) no-repeat; 
}

.plus_icoHoverTag:hover  .plus_icoTag{
    background:url(images/plus_ico2.png) no-repeat; 
}

.button2_wrap:hover .button2{ 
	color: #1686d1;
}
.button2_wrap:hover .pic-5{
  background:url(images/pic-5.png) no-repeat; 
}
.button2_wrap:hover .pic-6{
  background:url(images/pic-6.png) no-repeat; 
}

.pic-6, .pic-5 {
 margin: 0 auto 10px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.pic-6 {
  width:108px;
 height:111px;
 background:url(images/pic-6-2.png) no-repeat; 
}
.pic-5 {
 width:131px;
 height:111px;
 background:url(images/pic-5-2.png) no-repeat; 
}

.button2{
	display: inline-block;
	  *display: inline;
	  *zoom: 1;
	text-decoration: none; 
	font-size: 14px;
	padding:5px 20px;
	border-radius: 50px;
	vertical-align: middle; 
	margin-top: 0px;
       -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.qcode{position:absolute;right:0px;top:75px;}
/*
 * time     : 20170228
 */
.newTab .lza_btn04{width:232px;height:32px;background:#6e9f04;text-align:left;padding:0 15px;position:relative;border-radius:16px;}
.newTab .lza_btn04 .txt,.newTab .lza_btn05 .txt{font-size:16px;color:#fff;position:absolute;right:15px;top:0;}
.newTab .lza_btn05{border-style:dashed;width:232px;text-align:left;padding:0 15px;position:relative;}
.newTab .lza_btn05 .txt{color:#cb4180;}

.wechatPay{margin:20px auto 0;}
.wechatPay .box01{border:1px solid #6e9f04;height:49px;line-height:49px;position:relative;}
.wechatPay .box01 .txt{position:absolute;right:10px;top:0;font-size:14px;color:#195fba;}
.wechatPay .box01 .txt span{color:#6e9f04;font-size:16px;}

.qcodeBox{margin:20px 0;}
.qcodeBox .box02{margin-top:10px;}
.payBox .item{display:inline-block;width:136px;height:36px;border:2px solid #e5e5e5;}
.payBox .item.cur{border-color:#6e9f04;}
.lza_btn01_disable {
    border-radius:20px;
    border:1px solid #cacaca;
    background-color:#cacaca;
    width:62px;
    height:32px;
    line-height:32px;
    text-align:center;
    font-size:16px;
    color:#fff;
    cursor:pointer;
}
.disabled{cursor: not-allowed !important;background: gray !important;}
/*
 * time     : 20170602
 */
.checkResult .txt01,.checkResult .txt02{color:#b5b5b5;}
.checkResult .txt01{font-weight:bold;font-size:36px;}
.checkResult .tip{display:none;width:187px;height:31px;background:url(images/network_error.png) no-repeat 0 0;position:absolute;left:50px;top:0;}
.checkResult .tip .txt{font-size:12px;color:#1686d1;margin:7px 0 0 10px;line-height:1.2;}
.laz_tab02 .infoBox{text-align:center;height:306px;}
.laz_tab02 .infoBox .txtBox{color:#cb4180;font-size:14px;margin-top:10px;}